Webserver:
  Type: "apache" # generates .htaccess

Assets:
  FromPath: "project-files"
  ToPath: "project-files"
  Action: "copy" # symlink, copy or move
  FixTemplate: # change path in html templates, no <base> used
    Find: "project-files/"
    Replace: ""

OtherFiles:
  Action: "copy"

